

.qode_clients .qode_client_holder_inner::before, .qode_clients .qode_client_holder_inner::after {
border-right: none !important;
border-bottom: none !important;
}

/* footer 3 adjustments */

.q_icon_with_title .icon_text_inner {
padding: 0px !important;
}

.q_icon_with_title .icon_title_holder {
margin-bottom:0px !important;
}
 
h5, .h5, h5 a, .q_icon_with_title .icon_text_holder .icon_title_holder h5.icon_title {
vertical-align:text-top !important;
font-size:13px !important;
line-height:16px !important;
text-transform:none !important;
}

.q_icon_with_title.tiny .icon_holder img {
width:16px !important;
height:16px !important;
}

/* End of footer 3 */


/* 2nd Nav */
.drop_down .second .inner ul, .drop_down .second .inner ul li ul, .shopping_cart_dropdown, li.narrow .second .inner ul, .header_top .right #lang_sel ul ul, .drop_down .wide .second ul li.show_widget_area_in_popup .widget, .drop_down .wide.wide_background .second {
background:#232968;
}

.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner > ul > li > a:hover {
background: #c02026 !important;
}


.title {
background-size:cover !important;
}

.header_top .header-widget {
color:#ffffff !important;
}

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}



.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

@media only screen and (min-width: 1000px) {
.google_map {
margin-bottom: 0;
}
nav.mobile_menu ul li a {
color:#ffffff !important;
}
}

@media only screen and (max-width: 1000px) {
nav.mobile_menu ul li a {
color:#ffffff !important;
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li a:active, nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
color:#c02026!important;
}
nav.mobile_menu ul li a:active {
color:#c02026!important;
}
.header_bottom {
height:205px !important;
}
.header_top .left {
display:none !important;
}
}

.header_bottom {
border: 1px solid #e4e4e5;
}

.carousel .item .text .separator {
margin-top: 17px;
margin-bottom: 15px;
}

.slider_content .separator.small {
width: 8% !important;
}


.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
font-size: 17px !important;
text-transform: none;
font-weight: 400;
}

.q_progress_bars_vertical .progress_content_outer {
height: 136px;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border: none;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
background-color: #232968;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon {
background-image: url(/wp-content/uploads/2018/03/minus.png);

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
width: 43px;
height: 43px;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
padding-top: 5px;
}

.header_top { 
color: #ffffff;
font-size: 11px;
}

div.wpcf7 img.ajax-loader {
margin-right: -20px;
}

.footer_top {
line-height: 30px;
}

.footer_bottom {
font-size: 14px;
}

.contact_section {
padding-bottom: 0;
}

.contact_form {
margin-bottom: 80px;
}

.slider_content a.qbutton.white {
color: #fff !important;
}

.qbutton.green:hover {
color: #898989 !important;
}

.slider_content a.qbutton.white:hover {
background-color: #fff;
border-color: #fff;
color: #898989 !important;
}

.q_font_awsome_icon_stack:hover .fa-circle, .q_box_holder.with_icon .box_holder_icon_inner .fa-stack:hover i.fa-stack-base {
color: #f2d03b !important;
}

blockquote h5 {
font-size: 18px;
font-weight: 300;
}

.blog_holder article .post_info {
margin-top: 6px;
}

h3.q_team_name {
font-size: 15px;
text-transform: uppercase;
}

.q_icon_with_title .icon_text_holder .icon_title {
font-weight: 400;
}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
letter-spacing: 0 !important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: uppercase;
}
